Kirby's Epic Yarn

Discussion in 'Wii - Backup Loaders' started by danweb, Dec 11, 2010.

Dec 11, 2010

Kirby's Epic Yarn by danweb at 7:48 AM (4,418 Views / 0 Likes) 3 replies

  1. danweb
    OP

    Member danweb GBAtemp Fan

    Joined:
    Jul 24, 2009
    Messages:
    434
    Location:
    Unknown
    Country:
    Australia
    I have tried very hard to google it and search on this site for it but i just can't seem to find my answer so i will ask.

    My overall aim is to run Kirby's epic yarn NTSC on my Pal 4.2E wii.

    I have been having issues running it on configurable usb loader, it froze at the loading screen for making a new game save file every time. I had a look at the topic for the release of the game and everyone why said that it was working was using USB loader GX so i downloaded it and gave it a try. With every game i try to run with it, it has a glitch up of something where green stripes are at the top or bottom of the screen. I tried running cIOS249 rev19 installer as recommended by the USB loader GX web page and the same problem is still there.

    Does anyone know how to get USB loader GX running or alternatively, how to get Kirby's epic yarn working in any way. (also, i have one of the wiis with the new disc drive.)

    Thanks in advance and sorry that i couldn't find the answer,
    DanWeb
     
  2. Taleweaver

    Member Taleweaver Storywriter

    Joined:
    Dec 23, 2009
    Messages:
    5,125
    Location:
    Belgium
    Country:
    Belgium
    To my knowledge, Kirby Epic yarn isn't a problem game in any way. Here is my setup, but it's in no way exclusive:


    Wiiflow-222 (note: I still use the r254...the latest 304 one crashed on some problematic games, but it should work fine for this one).
    Default settings. In other words: it uses Hermes's cIOS 222 (version 5, default base IOS).

    I have 4.2E as well. Perhaps priiloader's "region free EVERYTHING" hack may be needed.



    A couple questions/suggestions for you:
    -do other games work fine on your end?
    -are you trying to run the game from a DVD or from the USB drive? (in case of the former: backup DVD's don't work on wii's with a new drive. Period)
    -the latest version of Waninkoko's cIOS is 20 (or 20b, though the only difference is in the installer). Perhaps you should try that version.
    -both cIOS'es rev19 and 20 can be installed with a different base IOS. Try installing the different base IOS'es for best effect. [​IMG]

    configurable usb loader and wiiflow are considered more stable than usb loader gx. That isn't to say GX doesn't work (it should)...but the former loaders are updated more often.
     
  3. Juanmatron

    Member Juanmatron Slater Color

    Joined:
    Aug 5, 2008
    Messages:
    1,667
    Location:
    SEGA's World
    Country:
    Spain
    Use another loader. uLoader, WiiFlow or CFG USB Loader.
     
  4. danweb
    OP

    Member danweb GBAtemp Fan

    Joined:
    Jul 24, 2009
    Messages:
    434
    Location:
    Unknown
    Country:
    Australia
    no games work on GX and all but kirby that i have work on configurable usb loader. Not using DVD's. Also, i am very new to this and i used NUS Auto Downloader (now called modmii i think) so i didn't really gain any knowledge. is Waninkoko's the same as the rev 19 that i installed and is rev 20 just and upgraded version of that. Thanks,

    DanWeb
     

Share This Page